html,body{margin:0; padding:0;}
ul, li{list-style: none;}
.yk-col4 {
    width: 240px
}
.yk-pack {
    position: relative;
}
.yk-col4,.yk-col8 {
    float: left;
    min-height: 1px;
    display: inline;
    margin-left: 10px
}
.yk-pack .p-thumb {
    position: relative;
}
.yk-col4:first-child,.yk-col8:first-child {
    margin-left: 0
}
.p-list {
    color: #999;
}
.yk-pack .p-thumb a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-decoration: none;
    color: #fff;
    z-index: 2;
}
.yk-pack .p-thumb a:hover  {
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}

.quick-view-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    overflow: hidden;
}
.quick-view-layer .quick-process {
    width: 95%;
    height: 5px;
    z-index: 10;
    position: absolute;
    margin: 5px auto 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.quick-view-layer .quick-process .bg-process {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    height: 100%;
    width: 100%;
    background: #000;
    filter: alpha(opacity=50);
    -ms-filter: "alpha(Opacity=50)";
    opacity: .5;
}
.quick-view-layer .quick-process .rate-process {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0;
    background: #FFF;
    display: block;
}
.yk-pack .p-thumb .bg {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 46px;
    /*background: url(../images/pthumb-bg_3926476.png) repeat-x;*/
}

.yk-pack .p-thumb>img {
    width: 240px;
    height: 135px;
    overflow: hidden;
}

.yk-pack .p-thumb {
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .3s;
    transition: .3s;
}
.yk-pack .p-thumb.p-thumb-1 { width:292px; height:164px;}
.yk-pack .p-thumb:hover{
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.4);
}

.p-list .pos-bottom {
    bottom: none;
    top: 105px;
    height: 20px;
}
.yk-pack .p-info .status {
    margin-bottom: 6px;
    overflow: visible;
}
.yk-pack .p-time {
    color: #FFF;
    position: relative;
    float: right!important;
    margin-top: 2px;
    height: 18px;
    line-height: 18px;
}
.yk-pack .p-info li {
    height: 20px;
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.yk-pack .p-time {
    color: #FFF;
    position: relative;
    float: right!important;
    margin-top: 2px;
    height: 18px;
    line-height: 18px;
}
.yk-pack .p-info li {
    height: 20px;
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.yk-pack .p-time span {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    height: 18px;
    line-height: 18px;
}
.yk-pack .info-list {
    margin-top: 2px;
    padding: 5px 0 7px;
    color: #999;
}
.yk-pack .info-list .title {
    height: 36px;
    line-height: 18px;
    overflow: hidden;
}
.yk-pack .info-list .title a {
    font-size: 14px;
}
a {
    color: #333;
    text-decoration: none;
    cursor: pointer;
}
.yk-pack .info-list .subtitle {
    max-height: 18px;
    font-size: 12px;
    overflow: hidden;
}
.yk-pack .info-list li {
    line-height: 18px;
}
.yk-pack .info-list .subtitle span {
    margin-right: 5px;
}
.quick-img{
    position: absolute;
}



/*热门推荐 右侧缩略图*/
.hot-view .yk-pack{width:100%;height:100%;}
.hot-view .yk-pack .p-thumb{width:100%;height:100%;}
.hot-view .yk-pack .p-thumb img{width:100%;height:100%;}
.hot-view .quick-view-layer{width:100%;height:100%;}

/*获赞人气排行 缩略图*/
.like-video>.p-list{width:232px;height:131px;}
.like-video>.yk-pack .p-thumb{width:232px;height:131px;}

/*猜你喜欢 缩略图*/
.like-video>.p-list{width:232px;height:131px;}
.like-video>.yk-pack .p-thumb{width:232px;height:131px;}